@charset "UTF-8";
/** ////////// カラーパターン ////////// **/

/** ////////// 日付/時間クロス ////////// **/
#rakuraku_epg .time-00 {
        background-color: #21a4de;
        border-bottom-color: #21a4de;
}

/** ////////// 日付リスト：月曜 ////////// **/
#rakuraku_epg .ch_box .ch_color01 {
	background-color: #1a93c9;
	background: -moz-linear-gradient(top, rgba(26,147,201,1) 0%, rgba(52,165,220,1) 100%);
	background: -webkit-linear-gradient(top, rgba(26,147,201,1) 0%, rgba(52,165,220,1) 100%);
	background: linear-gradient(to bottom, rgba(26,147,201,1) 0%, rgba(52,165,220,1) 100%);
	border-right: #1a93c9 1px solid;
}
#rakuraku_epg .ch_box .ch_color01:hover {
	background-color: #1a93c9;
	background: -moz-linear-gradient(top, #1a93c9 0%, #44aef5 100%);
	background: -webkit-linear-gradient(top, #1a93c9 0%, #44aef5 100%);
	background: linear-gradient(to bottom, #1a93c9 0%, #44aef5 100%);
	border-right: #1a93c9 1px solid;
}

/** ////////// 日付リスト：火曜 ////////// **/
#rakuraku_epg .ch_box .ch_color02 {
	background-color: #24ace8;
	background: -moz-linear-gradient(top, rgba(36,172,232,1) 0%, rgba(68,174,245,1) 100%);
	background: -webkit-linear-gradient(top, rgba(36,172,232,1) 0%, rgba(68,174,245,1) 100%);
	background: linear-gradient(to bottom, rgba(36,172,232,1) 0%, rgba(68,174,245,1) 100%);
	border-right: #24ace8 1px solid;
}
#rakuraku_epg .ch_box .ch_color02:hover {
	background-color: #24ace8;
	background: -moz-linear-gradient(top, #24ace8 0%, #4abdff 100%);
	background: -webkit-linear-gradient(top, #24ace8 0%, #4abdff 100%);
	background: linear-gradient(to bottom, #24ace8 0%, #4abdff 100%);
	border-right: #24ace8 1px solid;
}

/** ////////// 日付リスト：水曜 ////////// **/
#rakuraku_epg .ch_box .ch_color03 {
	background-color: #1a93c9;
	background: -moz-linear-gradient(top, rgba(26,147,201,1) 0%, rgba(52,165,220,1) 100%);
	background: -webkit-linear-gradient(top, rgba(26,147,201,1) 0%, rgba(52,165,220,1) 100%);
	background: linear-gradient(to bottom, rgba(26,147,201,1) 0%, rgba(52,165,220,1) 100%);
	border-right: #1a93c9 1px solid;
}
#rakuraku_epg .ch_box .ch_color03:hover {
	background-color: #1a93c9;
	background: -moz-linear-gradient(top, #1a93c9 0%, #44aef5 100%);
	background: -webkit-linear-gradient(top, #1a93c9 0%, #44aef5 100%);
	background: linear-gradient(to bottom, #1a93c9 0%, #44aef5 100%);
	border-right: #1a93c9 1px solid;
}

/** ////////// 日付リスト：木曜 ////////// **/
#rakuraku_epg .ch_box .ch_color04 {
	background-color: #24ace8;
	background: -moz-linear-gradient(top, rgba(36,172,232,1) 0%, rgba(68,174,245,1) 100%);
	background: -webkit-linear-gradient(top, rgba(36,172,232,1) 0%, rgba(68,174,245,1) 100%);
	background: linear-gradient(to bottom, rgba(36,172,232,1) 0%, rgba(68,174,245,1) 100%);
	border-right: #24ace8 1px solid;
}
#rakuraku_epg .ch_box .ch_color04:hover {
	background-color: #24ace8;
	background: -moz-linear-gradient(top, #24ace8 0%, #4abdff 100%);
	background: -webkit-linear-gradient(top, #24ace8 0%, #4abdff 100%);
	background: linear-gradient(to bottom, #24ace8 0%, #4abdff 100%);
	border-right: #24ace8 1px solid;
}

/** ////////// 日付リスト：金曜 ////////// **/
#rakuraku_epg .ch_box .ch_color05 {
	background-color: #1a93c9;
	background: -moz-linear-gradient(top, rgba(26,147,201,1) 0%, rgba(52,165,220,1) 100%);
	background: -webkit-linear-gradient(top, rgba(26,147,201,1) 0%, rgba(52,165,220,1) 100%);
	background: linear-gradient(to bottom, rgba(26,147,201,1) 0%, rgba(52,165,220,1) 100%);
	border-right: #1a93c9 1px solid;
}
#rakuraku_epg .ch_box .ch_color05:hover {
	background-color: #1a93c9;
	background: -moz-linear-gradient(top, #1a93c9 0%, #44aef5 100%);
	background: -webkit-linear-gradient(top, #1a93c9 0%, #44aef5 100%);
	background: linear-gradient(to bottom, #1a93c9 0%, #44aef5 100%);
	border-right: #1a93c9 1px solid;
}

/** ////////// 日付リスト：土曜 ////////// **/
#rakuraku_epg .ch_box .ch_color06 {
	background-color: #24ace8;
	background: -moz-linear-gradient(top, rgba(36,172,232,1) 0%, rgba(68,174,245,1) 100%);
	background: -webkit-linear-gradient(top, rgba(36,172,232,1) 0%, rgba(68,174,245,1) 100%);
	background: linear-gradient(to bottom, rgba(36,172,232,1) 0%, rgba(68,174,245,1) 100%);
	border-right: #24ace8 1px solid;
}
#rakuraku_epg .ch_box .ch_color06:hover {
	background-color: #24ace8;
	background: -moz-linear-gradient(top, #24ace8 0%, #4abdff 100%);
	background: -webkit-linear-gradient(top, #24ace8 0%, #4abdff 100%);
	background: linear-gradient(to bottom, #24ace8 0%, #4abdff 100%);
	border-right: #24ace8 1px solid;
}

/** ////////// 日付リスト：日曜 ////////// **/
#rakuraku_epg .ch_box .ch_color07 {
	background-color: #1a93c9;
	background: -moz-linear-gradient(top, rgba(26,147,201,1) 0%, rgba(52,165,220,1) 100%);
	background: -webkit-linear-gradient(top, rgba(26,147,201,1) 0%, rgba(52,165,220,1) 100%);
	background: linear-gradient(to bottom, rgba(26,147,201,1) 0%, rgba(52,165,220,1) 100%);
	border-right: #1a93c9 1px solid;
}
#rakuraku_epg .ch_box .ch_color07:hover {
	background-color: #1a93c9;
	background: -moz-linear-gradient(top, #1a93c9 0%, #44aef5 100%);
	background: -webkit-linear-gradient(top, #1a93c9 0%, #44aef5 100%);
	background: linear-gradient(to bottom, #1a93c9 0%, #44aef5 100%);
	border-right: #1a93c9 1px solid;
}

/** ////////// 番組BOX：未来 ////////// **/
#rakuraku_epg .broadcaster_box li {
        border-right: #e2e2e2 1px solid;
        border-bottom: #e2e2e2 1px solid;

/**
    height: 12px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: linear-gradient(0deg, rgba(255,255,255,1.0), rgba(255,255,255,1.0), rgba(255,255,255,0.0));
**/

}
#rakuraku_epg .broadcaster_box a {
	color: #80a9bc;
}
#rakuraku_epg .time {
	background-color: #7eb4cc;
	color: #FFF;
}
#rakuraku_epg .broadcaster_box a:hover .time {
	background-color: #88bed6;
}
#rakuraku_epg .title {
	color: #125573;
}
#rakuraku_epg .broadcaster_box a:hover .title {
	color: #1e5573;
}
#rakuraku_epg .broadcaster_box a:hover .dt, #rakuraku_epg .broadcaster_box a:hover .bangumi_img {
	color: #748cbb;
}

/** ////////// 番組BOX：Now On Air ////////// **/
html #rakuraku_epg .now_onair {
        background-color: #cff0ff;
        border-bottom: #f1f1f1 1px solid;
}

/** ////////// 番組BOX：放送終了 ////////// **/
#rakuraku_epg .broadcaster_box .broadcast-end {
	background-color: #cdcdcd;
	border-bottom: #f1f1f1 1px solid;
}
#rakuraku_epg .broadcaster_box .broadcast-end .title {
	color: #8d8d8d;
}
#rakuraku_epg .broadcaster_box .broadcast-end .dt {
	color: #9c9c9c;
}
#rakuraku_epg .broadcaster_box .broadcast-end .time {
	background-color: #9c9c9c;
	color: #e0e5f1;
}
#rakuraku_epg .broadcaster_box .broadcast-end .categoryt {
	background-color: #9c9c9c;
	color: #e0e5f1;
}

/** ////////// ジャンルボックス ////////// **/
#rakuraku_epg .categoryt {
	background-color: #9cc349;
	color: #FFF;
}

/** ////////// ジャンル：スポーツ ////////// **/
#rakuraku_epg .categoryt_sports .time {
	background-color: #90cfe6;
	color: #FFF;
}
#rakuraku_epg .broadcaster_box .categoryt_sports a:hover .time {
        background-color: #95cff3;
}
#rakuraku_epg .categoryt_sports .categoryt {
	background-color: #95cff3;
	color: #FFF;
}
#rakuraku_epg .broadcaster_box .categoryt_sports a:hover .categoryt {
	background-color: #a1cff3;
}

/** ////////// ジャンル：音楽 ////////// **/
#rakuraku_epg .categoryt_musics .time {
	background-color: #e3c567;
	color: #FFF;
}
#rakuraku_epg .broadcaster_box .categoryt_musics a:hover .time {
        background-color: #f0c567;
}
#rakuraku_epg .categoryt_musics .categoryt {
	background-color: #f0c567;
	color: #FFF;
}
#rakuraku_epg .broadcaster_box .categoryt_musics a:hover .categoryt {
        background-color: #fac567;
}

/** ////////// ジャンル：アニメ ////////// **/
#rakuraku_epg .categoryt_anime .time {
	background-color: #e4a89f;
	color: #FFF;
}
#rakuraku_epg .broadcaster_box .categoryt_anime a:hover .time {
	background-color: #eea89f;
}
#rakuraku_epg .categoryt_anime .categoryt {
	background-color: #eea89f;
	color: #FFF;
}
#rakuraku_epg .broadcaster_box .categoryt_anime a:hover .categoryt {
	background-color: #fea89f;
}

/** ////////// ジャンル：ドラマ ////////// **/
#rakuraku_epg .categoryt_drama .time {
	background-color: #dba6dc;
	color: #FFF;
}
#rakuraku_epg .broadcaster_box .categoryt_drama a:hover .time {
	background-color: #eba6dc;
}
#rakuraku_epg .categoryt_drama .categoryt {
	background-color: #eba6dc;
	color: #FFF;
}
#rakuraku_epg .broadcaster_box .categoryt_drama a:hover .categoryt {
	background-color: #fba6dc;
}

/** ////////// ジャンル：映画 ////////// **/
#rakuraku_epg .categoryt_movi .time {
	background-color: #99b1ee;
	color: #FFF;
}
#rakuraku_epg .broadcaster_box .categoryt_movi a:hover .time {
	background-color: #a9b1ee;
}
#rakuraku_epg .categoryt_movi .categoryt {
	background-color: #a9b1ee;
	color: #FFF;
}
#rakuraku_epg .broadcaster_box .categoryt_movi a:hover .categoryt {
	background-color: #bab1ee;
}

/** ////////// 表示幅調整 ////////// **/
#rakuraku_epg .broadcaster_box a {
    padding: 0 8px;
}

#rakuraku_epg .ch_box a {
    padding: 0 0 0 15px;
}

#rakuraku_epg .time {
    font-size: 9px;
    width: 40px;
}

#rakuraku_epg .categoryt {
    font-size: 9px;
}


/* // 7日間表示　番組表横幅サイズ // */
#rakuraku_epg .ch_box li {
        width: 12.62%;
        max-width: 12.62%;
        min-width: 12.62%;
}
#rakuraku_epg .broadcaster_box {
        width:12.62%;
        max-width:12.62%;
        min-width: 12.62%;
}
#rakuraku_epg .ch_box .theday {
        width: 24.31%;
        max-width: 24.31%;
        min-width: 24.31%;
}
#rakuraku_epg #broadcaster_area .theday {
        width: 24.31%;
        max-width: 24.31%;
        min-width: 24.31%;
}
#rakuraku_epg .ch_box .notexisttoday {
        width: 14.29%;
        max-width: 14.29%;
        min-width: 14.29%;
}
#rakuraku_epg #broadcaster_area .notexisttoday {
        width:14.29%;
        max-width:14.29%;
        min-width:14.29%;
}
/* // 7日間表示　番組表横幅サイズ // */


@media screen and (max-width: 600px) {
#rakuraku_epg .broadcaster_box,
#rakuraku_epg .broadcaster_box.col1,
#rakuraku_epg .broadcaster_box.col2,
#rakuraku_epg .broadcaster_box.col3,
#rakuraku_epg .broadcaster_box.col4,
#rakuraku_epg .broadcaster_box.col5,
#rakuraku_epg .broadcaster_box.col6,
#rakuraku_epg .broadcaster_box.col8 {
  width: 100%;
 min-width: 100%;
 max-width: 100%;
}
}
